<ng-container *ngIf="error">
	<div class="alert alert-danger alert-dismissible fade show" role="alert">
		{{ error }}
		<button
			type="button"
			class="close"
			data-dismiss="alert"
			aria-label="Close"
		>
			<span aria-hidden="true">&times;</span>
		</button>
	</div>
</ng-container>
<ng-container *ngIf="success">
	<div
		class="alert alert-success alert-dismissible fade show"
		role="alert"
		[innerHtml]="success"
	>
		<button
			type="button"
			class="close"
			data-dismiss="alert"
			aria-label="Close"
		>
			<span aria-hidden="true">&times;</span>
		</button>
	</div>
</ng-container>
